/* Localized versions of task strings */

taskString = "Speichermedien";
taskDescription = "Bericht über Speichermedien";
longTaskDescription = "Bericht über Speichermedien auf den Zielcomputern erstellen";
actionString = "Erstellen";
allList = "Alle Felder:";

summary = "Enthaltene Felder: %@";
summarySeparator = ", ";

kHDGroup_Hardware = "Hardware";
kHDGroup_Volume = "Volume";
kHDGroup_FileSystem = "Dateisystem";
kHDGroup_Backup = "Datensicherung";
kHD_SupportsJournaling = "Journaling möglich";
kHD_JournalingIsActive = "Journaling";
kHD_LastBackupDate = "Datum der letzten Datensicherung";
kHD_LastConsistencyCheckDate = "Datum der letzten Überprüfung";
kHD_FileSystemType = "Volume-Format";
kHD_GroupName = "Gruppe";
kHD_IsCaseSensitive = "Groß-/Kleinschreibung beachten";
kHD_IsCasePreserving = "Groß-/Kleinschreibung beibehalten";
kHD_IsWritable = "Schreibrechte";
kHD_LastModificationDate = "Änderungsdatum";
kHD_OwnerName = "Eigentümer";
kHD_PermissionModes = "Modus der Zugriffsrechte";
kHD_PermissionsAreEnabled = "Zugriffsrechte";
kHD_LogicalUnitNumber = "Logische Gerätenummer";
kHD_IsDetachable = "Absteckbar";
kHD_Manufacturer = "Festplattenhersteller";
kHD_Model = "Festplattenmodell";
kHD_Revision = "Festplattenrevision";
kHD_Protocol = "Festplattenprotokoll";
kHD_SerialNumber = "Seriennummer";
kHD_RemovableMedia = "Wechselmedium";
kHD_CreationDate = "Erstellungsdatum";
kHD_VolumeName = "Medienname";
kHD_TotalFileCount = "Anzahl der Dateien";
kHD_TotalFolderCount = "Anzahl der Ordner";
kHD_FreeSpace = "Freier Speicherplatz";
kHD_IsBootVolume = "Startvolume";
kHD_TotalSize = "Gesamtkapazität des Volumes";
kHD_UnixMountPoint = "UNIX Mount-Point";
kHD_DataDate = "Datum der Datensammlung";

typeHFS = "Mac OS Standard";
typeHFSPlus = "Mac OS Extended";
typeUFS = "UNIX File System";
typeMFS = "MS-DOS File System";
typeUnknown = "Unbekannt";

ata = "ATA";
serial-ata = "Serial-ATA";
